
/* ========================================== レイアウト ========================================== */

/* サイト全体 */
#box_site {
  width: 100%;
}

/* ヘッダー */
#box_header {
  text-align: center;
}

/* サイド */
#box_side {
  text-align: center;
  background-color: #F7F7ED;
  padding: 40px 20px 30px 20px;
  margin: 40px 0px 0px 0px;
}

/* コンテンツ */
#box_content {
  text-align: left;
}

/* フッター */
#box_footer {
}


/* =========================================== ヘッダー =========================================== */

/* 見出し */
h1 {
  background-color: #BEEBFA;
  color: #000000;
  font-size: 11px;
  font-weight: normal;
  text-align: right;
  padding: 0px 7px 0px 7px;
  margin: 0px 0px 8px 0px;
}

/* ロゴ */
#header_logo {
  width: 95%;
  padding: 0px 0px 5px 0px;
  margin: 0 auto;
}

/* 電話番号 */
#header_tel {
  float: left;
  width: 50%;
}

/* お問い合わせ */
#header_contact {
  float: right;
  width: 50%;
}

/* ヘッダーメニュー */
#header_menu {
  clear: both;
}
.menu_sp {
  width: 25%;
}


/* ========================================== コンテンツ ========================================== */

/* パンクズリスト */
#breadlist {
  font-size: 12px;
  padding: 10px 7px 10px 7px;
}

/* 見出し */
h2 {
  height: 40px;
  background-image: url(../../img/h2.png);
  background-repeat: no-repeat;
  color: #3366CC;
  font-size: 20px;
  text-align: left;
  padding: 20px 0px 0px 70px;
  margin: 0px;
}
h3 {
  background-image: url(../../img/sp/h3.png);
  background-repeat: repeat-y;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 10px 7px 7px 20px;
  margin: 25px 0px 10px 0px;
}

/* 枠 */
.box_bold {
  font-size: 14px;
  color: #00175E;
  font-weight: bold;
  margin: 10px 0px 0px 0px;
}

/* リスト */
ul.list {
  list-style-type: decimal;
  background-color: #F9F2C4;
  padding: 5px 0px 0px 22px;
}
ul.list li {
  text-align: left;
  padding: 5px 0px 5px 0px;
}

/* 赤色 */
.red {
  color: #FF0000;
  font-weight: bold;
}

/* スマホ用に画像縮小 */
.sp_img {
  width: 100%;
}

/* 必須 */
.must {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #FF0000;
  padding: 0px 3px 0px 3px;
  margin: 0px 0px 0px 5px;
}


/* =========================================== フッター =========================================== */

/* 電話番号 */
#footer_tel {
  float: left;
  width: 50%;
  padding: 2px 0px 10px 0px;
}

/* お問い合わせ */
#footer_mail {
  float: right;
  width: 50%;
  padding: 2px 0px 10px 0px;
}

/* フッターロゴ */
#footer_logo {
  width: 95%;
  margin: 0 auto;
}

/* フッターメニュー */
#footer_menu {
  font-size: 12px;
  line-height: 18px;
  padding: 7px 7px 10px 7px;
}
#footer_menu a:link {
  text-decoration: none;
  color: #000000;
}
#footer_menu a:visited {
  text-decoration: none;
  color: #000000;
}
#footer_menu a:active {
  text-decoration: none;
  color: #000000;
}
#footer_menu a:hover {
  text-decoration: underline;
  color: #0000FF;
}

/* コピーライト */
#footer_copyright {
  text-align: center;
  font-size: 12px;
  background-color: #BEEBFA;
  color: #000000;
  padding: 2px 7px 2px 7px;
}
#footer_copyright a:link {
  text-decoration: none;
  color: #000000;
}
#footer_copyright a:visited {
  text-decoration: none;
  color: #000000;
}
#footer_copyright a:active {
  text-decoration: none;
  color: #000000;
}
#footer_copyright a:hover {
  text-decoration: underline;
  color: #0000FF;
}


/* ============================================= 共通 ============================================= */

/* ボディ */
body {
  font-size: 14px;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",  "ＭＳ Ｐゴシック";
  margin: 0px;
}

/* テーブル（スマホ最適化） */
table.tbl_sp {
  width: 100%;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  font-size: 14px;
  border-collapse:collapse;
}
table.tbl_sp tr {
  display: block;
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px;
}
table.tbl_sp td {
  display: block;
  border-bottom: 1px solid #999999;
  text-align: left;
  padding: 5px 7px 5px 7px;
}
table.tbl_sp tr.head {
  background-color: #E5E5E5;
}
table.tbl_sp td.head {
  background-color: #E5E5E5;
}

/* テーブル（テーブル表示） */
table.tbl_pc {
  font-size: 14px;
  border: 0px;
  border-collapse:collapse;
  border: 1px solid;
}
table.tbl_pc tr td {
  border: 1px solid #999999;
  background-color: #FFFFFF;
  padding: 5px 0px 5px 0px;
  word-break: break-all;
}
table.tbl_pc tr.head {
  border: 1px solid #999999;
  background: #E5E5E5;
  text-align: center;
}
table.tbl_pc td.head {
  background: #E5E5E5;
}

p {
  text-align: left;
  padding: 0px 7px 0px 7px;
}

strong {
  font-weight: normal;
}

/* フォーカス時に背景色変更 */
input:focus, textarea:focus, select:focus {
  background-color: #FFDDC8;
}

/* リンクの下線を消す */
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color:red;
}

/* 画像リンクの枠線を消す */
a img {
  border-style:none;
}

/* 画像横テキストの縦位置ずれ防止 */
img {
  vertical-align: middle;
}

/* マウスオーバーで画像透過 */
a img.linkimg {
  background:none;
}
a:hover img.linkimg {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
  background:none;
}

/* 親divの高さを子divの高さに合わせる */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}


/* ========================================== PC版非表示 ========================================== */

.pc {
  display: none;
}



